@font-face {
  font-family: 'CheltenhamFSRegular';
  src: url("../fonts/Cheltenham-Book-webfont.eot");
  src: url("../fonts/Cheltenham-Book-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Cheltenham-Book-webfont.woff") format("woff"), url("../fonts/Cheltenham-Book-webfont.ttf") format("truetype"), url("../fonts/Cheltenham-Book-webfont.svg#CheltenhamFSRegular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'din-regularregular';
  src: url("../fonts/dinr____-webfont.eot");
  src: url("../fonts/dinr____-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/dinr____-webfont.woff") format("woff"), url("../fonts/dinr____-webfont.ttf") format("truetype"), url("../fonts/dinr____-webfont.svg#din-regularregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'din-mediumregular';
  src: url("../fonts/dinm____-webfont.eot");
  src: url("../fonts/dinm____-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/dinm____-webfont.woff") format("woff"), url("../fonts/dinm____-webfont.ttf") format("truetype"), url("../fonts/dinm____-webfont.svg#din-mediumregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'din-lightregular';
  src: url("../fonts/dinl____-webfont.eot");
  src: url("../fonts/dinl____-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/dinl____-webfont.woff") format("woff"), url("../fonts/dinl____-webfont.ttf") format("truetype"), url("../fonts/dinl____-webfont.svg#din-lightregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'din-boldregular';
  src: url("../fonts/dinb____-webfont.eot");
  src: url("../fonts/dinb____-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/dinb____-webfont.woff") format("woff"), url("../fonts/dinb____-webfont.ttf") format("truetype"), url("../fonts/dinb____-webfont.svg#din-boldregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@-webkit-keyframes flicker {
  from {
    opacity: 0.50; }

  4% {
    opacity: 0.50; }

  6% {
    opacity: 0.45; }

  8% {
    opacity: 0.55; }

  10% {
    opacity: 0.45; }

  11% {
    opacity: 0.50; }

  12% {
    opacity: 0.65; }

  14% {
    opacity: 0.55; }

  16% {
    opacity: 0.70; }

  17% {
    opacity: 0.55; }

  19% {
    opacity: 0.50; }

  20% {
    opacity: 0.50; }

  24% {
    opacity: 0.50; }

  26% {
    opacity: 0.99; }

  28% {
    opacity: 0.50; }

  38% {
    opacity: 0.45; }

  40% {
    opacity: 0.50; }

  42% {
    opacity: 0.60; }

  44% {
    opacity: 0.50; }

  46% {
    opacity: 0.50; }

  56% {
    opacity: 0.50; }

  58% {
    opacity: 0.75; }

  60% {
    opacity: 0.50; }

  68% {
    opacity: 0.50; }

  70% {
    opacity: 0.80; }

  /*peak*/
  72% {
    opacity: 0.70; }

  93% {
    opacity: 0.70; }

  95% {
    opacity: 0.90; }

  /*peak*/
  97% {
    opacity: 0.70; }

  to {
    opacity: 0.50; } }

@-moz-keyframes flicker {
  from {
    opacity: 0.50; }

  4% {
    opacity: 0.50; }

  6% {
    opacity: 0.45; }

  8% {
    opacity: 0.55; }

  10% {
    opacity: 0.45; }

  11% {
    opacity: 0.50; }

  12% {
    opacity: 0.65; }

  14% {
    opacity: 0.55; }

  16% {
    opacity: 0.70; }

  17% {
    opacity: 0.55; }

  19% {
    opacity: 0.50; }

  20% {
    opacity: 0.50; }

  24% {
    opacity: 0.50; }

  26% {
    opacity: 0.99; }

  28% {
    opacity: 0.50; }

  38% {
    opacity: 0.45; }

  40% {
    opacity: 0.50; }

  42% {
    opacity: 0.60; }

  44% {
    opacity: 0.50; }

  46% {
    opacity: 0.50; }

  56% {
    opacity: 0.50; }

  58% {
    opacity: 0.75; }

  60% {
    opacity: 0.50; }

  68% {
    opacity: 0.50; }

  70% {
    opacity: 0.80; }

  /*peak*/
  72% {
    opacity: 0.70; }

  93% {
    opacity: 0.70; }

  95% {
    opacity: 0.90; }

  /*peak*/
  97% {
    opacity: 0.70; }

  to {
    opacity: 0.50; } }

@-ms-keyframes flicker {
  from {
    opacity: 0.50; }

  4% {
    opacity: 0.50; }

  6% {
    opacity: 0.45; }

  8% {
    opacity: 0.55; }

  10% {
    opacity: 0.45; }

  11% {
    opacity: 0.50; }

  12% {
    opacity: 0.65; }

  14% {
    opacity: 0.55; }

  16% {
    opacity: 0.70; }

  17% {
    opacity: 0.55; }

  19% {
    opacity: 0.50; }

  20% {
    opacity: 0.50; }

  24% {
    opacity: 0.50; }

  26% {
    opacity: 0.99; }

  28% {
    opacity: 0.50; }

  38% {
    opacity: 0.45; }

  40% {
    opacity: 0.50; }

  42% {
    opacity: 0.60; }

  44% {
    opacity: 0.50; }

  46% {
    opacity: 0.50; }

  56% {
    opacity: 0.50; }

  58% {
    opacity: 0.75; }

  60% {
    opacity: 0.50; }

  68% {
    opacity: 0.50; }

  70% {
    opacity: 0.80; }

  /*peak*/
  72% {
    opacity: 0.70; }

  93% {
    opacity: 0.70; }

  95% {
    opacity: 0.90; }

  /*peak*/
  97% {
    opacity: 0.70; }

  to {
    opacity: 0.50; } }

@-o-keyframes flicker {
  from {
    opacity: 0.50; }

  4% {
    opacity: 0.50; }

  6% {
    opacity: 0.45; }

  8% {
    opacity: 0.55; }

  10% {
    opacity: 0.45; }

  11% {
    opacity: 0.50; }

  12% {
    opacity: 0.65; }

  14% {
    opacity: 0.55; }

  16% {
    opacity: 0.70; }

  17% {
    opacity: 0.55; }

  19% {
    opacity: 0.50; }

  20% {
    opacity: 0.50; }

  24% {
    opacity: 0.50; }

  26% {
    opacity: 0.99; }

  28% {
    opacity: 0.50; }

  38% {
    opacity: 0.45; }

  40% {
    opacity: 0.50; }

  42% {
    opacity: 0.60; }

  44% {
    opacity: 0.50; }

  46% {
    opacity: 0.50; }

  56% {
    opacity: 0.50; }

  58% {
    opacity: 0.75; }

  60% {
    opacity: 0.50; }

  68% {
    opacity: 0.50; }

  70% {
    opacity: 0.80; }

  /*peak*/
  72% {
    opacity: 0.70; }

  93% {
    opacity: 0.70; }

  95% {
    opacity: 0.90; }

  /*peak*/
  97% {
    opacity: 0.70; }

  to {
    opacity: 0.50; } }

@-keyframes flicker {
  from {
    opacity: 0.50; }

  4% {
    opacity: 0.50; }

  6% {
    opacity: 0.45; }

  8% {
    opacity: 0.55; }

  10% {
    opacity: 0.45; }

  11% {
    opacity: 0.50; }

  12% {
    opacity: 0.65; }

  14% {
    opacity: 0.55; }

  16% {
    opacity: 0.70; }

  17% {
    opacity: 0.55; }

  19% {
    opacity: 0.50; }

  20% {
    opacity: 0.50; }

  24% {
    opacity: 0.50; }

  26% {
    opacity: 0.99; }

  28% {
    opacity: 0.50; }

  38% {
    opacity: 0.45; }

  40% {
    opacity: 0.50; }

  42% {
    opacity: 0.60; }

  44% {
    opacity: 0.50; }

  46% {
    opacity: 0.50; }

  56% {
    opacity: 0.50; }

  58% {
    opacity: 0.75; }

  60% {
    opacity: 0.50; }

  68% {
    opacity: 0.50; }

  70% {
    opacity: 0.80; }

  /*peak*/
  72% {
    opacity: 0.70; }

  93% {
    opacity: 0.70; }

  95% {
    opacity: 0.90; }

  /*peak*/
  97% {
    opacity: 0.70; }

  to {
    opacity: 0.50; } }

.navbar-header {
  padding: 0 0 20px 0; }
  .navbar-header .navbar-toggle {
    padding-right: 20px;
    border-color: #00040f; }
    .navbar-header .navbar-toggle:hover {
      background-color: #08C8F8; }
  .navbar-header .navbar-toggle .icon-bar {
    background-color: #ffffff; }
  .navbar-header .navbar-nav {
    position: absolute;
    top: 13px;
    right: 20px;
    padding: 15px 0px 0 15px; }
    .navbar-header .navbar-nav a {
      font-family: 'din-mediumregular';
      font-size: 1em;
      /* 18px / 14px */
      color: #fff;
      text-decoration: none; }
      .navbar-header .navbar-nav a:hover {
        color: #08C8F8; }
      .navbar-header .navbar-nav a.active {
        font-family: 'din-boldregular';
        color: #3498db; }
    .navbar-header .navbar-nav li {
      padding: 0 31px 0 31px;
      list-style-type: none; }

@media screen and (max-width: 768px) {
  .navbar-header {
    padding: 0;
    position: relative; }
    .navbar-header .navbar-brand {
      position: absolute;
      top: 0;
      left: 0; }
    .navbar-header .navbar-nav {
      top: 0; }
      .navbar-header .navbar-nav li.fp {
        display: none; }
      .navbar-header .navbar-nav li.trial {
        display: none; } }
@media screen and (max-width: 450px) {
  .navbar-header .navbar-nav {
    top: 0; }

  .navbar-header .navbar-nav li.fp {
    display: none; }

  .navbar-header .navbar-nav li.publishers {
    display: none; }

  .navbar-header .navbar-nav li.trial {
    display: none; } }
footer {
  background-color: #f1f3f5; }
  footer .internet-presence {
    padding-bottom: 40px;
    padding-top: 40px;
    text-align: center; }
    footer .internet-presence a {
      color: #b5c0cb;
      text-decoration: none;
      padding-right: 35px; }
    footer .internet-presence a:hover {
      color: #607387;
      text-decoration: none; }
  footer .terms {
    font-family: 'din-regularregular';
    text-align: center;
    padding-bottom: 30px; }
    footer .terms a {
      text-decoration: none;
      color: #7C7C7C;
      font-size: 12px; }

/* bootstrap override */
.row {
  margin-left: 0;
  margin-right: 0; }

#title-page {
  padding: 150px 0 150px;
  background-color: #ec2c22;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.introduction {
  width: 83.3333%;
  margin: auto; }
  .introduction .headline {
    margin-top: 80px;
    font-family: 'CheltenhamFSRegular', 'Georgia', serif;
    font-size: 72px;
    color: #fff;
    text-align: center;
    line-height: 90px;
    letter-spacing: 0.0125em; }
  .introduction .more-information {
    width: 83.333%;
    margin: auto; }
    .introduction .more-information .subheadline {
      font-family: 'din-regularregular';
      text-align: center;
      color: #fff;
      font-size: 24px;
      margin: 60px auto; }
    .introduction .more-information button {
      display: block;
      margin: auto;
      background: none;
      border: 4px solid #1aac58;
      color: #fff;
      font-size: 30px;
      font-family: 'din-mediumregular'; }
      .introduction .more-information button .italic {
        font-family: 'Georgia', serif;
        font-style: italic; }
    .introduction .more-information button:hover {
      background: #1aac58;
      color: white;
      -webkit-transition: background 0.2s ease-in;
      -moz-transition: background 0.2s ease-in;
      -o-transition: background 0.2s ease-in;
      transition: background 0.2s ease-in; }

#perks {
  background-color: #fff;
  padding: 40px 0 110px 0; }
  #perks:before, #perks:after {
    content: " ";
    display: table; }
  #perks:after {
    clear: both; }
  #perks .section-title h2 {
    font-family: 'CheltenhamFSRegular', 'Georgia', serif;
    color: #303030;
    font-size: 36px;
    margin: 40px 0;
    text-align: left; }
  #perks .section-title p {
    font-family: 'din-regularregular';
    color: #303030;
    font-size: 18px;
    line-height: 30px;
    text-align: left;
    padding: 10px 0; }
  #perks .section-title .emphasized {
    font-family: 'din-boldregular'; }
  #perks .section-title a {
    color: #5ac5d9;
    text-decoration: none; }
    #perks .section-title a:hover {
      color: #2692a7;
      -webkit-transition: color 0.2s ease-in;
      -moz-transition: color 0.2s ease-in;
      -o-transition: color 0.2s ease-in;
      transition: color 0.2s ease-in; }
  #perks .section-title blockquote {
    border-left: 2px solid #5BC5D9; }
    #perks .section-title blockquote p {
      font-size: 22px;
      line-height: 36px; }
  #perks .signature {
    padding: 40px 0; }
    #perks .signature p {
      font-family: 'din-regularregular';
      color: #303030;
      font-size: 18px;
      line-height: 30px;
      text-align: center; }
    #perks .signature .team-imgs {
      padding-top: 60px; }
      #perks .signature .team-imgs img {
        border-radius: 50%;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        width: 50%; }
      #perks .signature .team-imgs .caption h4 {
        text-align: center;
        font-family: 'din-regularregular';
        font-size: 16px; }
  #perks .fp-introduction {
    padding: 100px 0 80px; }
    #perks .fp-introduction img {
      display: block;
      margin: 0 auto; }
  #perks .placement-difference {
    padding: 0 0 200px; }
    #perks .placement-difference p {
      padding-right: 10%; }
    #perks .placement-difference img {
      display: block;
      margin: 0 auto;
      padding-top: 5%; }
  #perks .performance {
    padding: 100px 0 280px; }
    #perks .performance p {
      padding-bottom: 20px; }
    #perks .performance a {
      font-family: 'Georgia', serif;
      font-style: italic;
      color: #1aac58;
      font-size: 18px;
      text-decoration: none; }
    #perks .performance .performance-metrics {
      padding-top: 80px; }
      #perks .performance .performance-metrics .metric {
        border-right: thin solid #dbdbdb; }
        #perks .performance .performance-metrics .metric h3 {
          color: #5ac5d9;
          text-align: center;
          font-size: 30px;
          font-family: 'din-mediumregular'; }
        #perks .performance .performance-metrics .metric h4 {
          color: #3b3b3b;
          text-align: center;
          font-size: 17px;
          font-family: 'din-regularregular'; }
        #perks .performance .performance-metrics .metric .last-metric {
          border-right: none; }

#how-it-works {
  background-image: url("../img/howitworks-bg.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 250px 0; }
  #how-it-works .how-it-works-explanation h2 {
    font-family: 'CheltenhamFSRegular', 'Georgia', serif;
    color: #fff;
    font-size: 36px;
    padding: 50px 0 40px;
    text-align: left; }
  #how-it-works .how-it-works-explanation p {
    font-family: 'din-regularregular';
    color: #fff;
    font-size: 18px;
    line-height: 30px;
    text-align: left; }
  #how-it-works .how-it-works-steps .step {
    width: 25%; }
  #how-it-works .how-it-works-steps .arrow {
    width: 12.5%; }
  #how-it-works .how-it-works-steps li.icon {
    float: left;
    list-style-type: none;
    margin: 30px 20px; }
    #how-it-works .how-it-works-steps li.icon:before, #how-it-works .how-it-works-steps li.icon:after {
      content: " ";
      display: table; }
    #how-it-works .how-it-works-steps li.icon:after {
      clear: both; }
    #how-it-works .how-it-works-steps li.icon img {
      margin: auto;
      margin-bottom: 20px; }
    #how-it-works .how-it-works-steps li.icon p {
      font-family: 'din-regularregular';
      text-align: center;
      font-size: 16px;
      color: #fff; }

#perks-extended .fp-budget {
  padding: 200px 0 300px; }
  #perks-extended .fp-budget .section-title h2 {
    font-family: 'CheltenhamFSRegular', 'Georgia', serif;
    color: #303030;
    font-size: 36px;
    margin: 40px 0 40px;
    text-align: left; }
  #perks-extended .fp-budget .section-title p {
    font-family: 'din-regularregular';
    color: #303030;
    font-size: 18px;
    line-height: 30px;
    text-align: left;
    padding-bottom: 20px; }
  #perks-extended .fp-budget img {
    display: block;
    margin: 0 auto; }
  #perks-extended .fp-budget a {
    font-family: 'Georgia', serif;
    font-style: italic;
    color: #1aac58;
    font-size: 18px;
    text-decoration: none; }
#perks-extended .publisher-network {
  padding-bottom: 250px; }
  #perks-extended .publisher-network h4 {
    font-family: 'din-regularregular';
    font-size: 17px;
    color: #777;
    text-align: center; }
  #perks-extended .publisher-network .section-title h2 {
    font-family: 'CheltenhamFSRegular', 'Georgia', serif;
    color: #303030;
    font-size: 36px;
    margin: 40px 0 40px;
    text-align: left; }
  #perks-extended .publisher-network .section-title p {
    font-family: 'din-regularregular';
    color: #303030;
    font-size: 18px;
    line-height: 30px;
    text-align: left;
    padding-right: 10%;
    padding-bottom: 20px; }
  #perks-extended .publisher-network .section-title a {
    font-family: 'Georgia', serif;
    font-style: italic;
    color: #1aac58;
    font-size: 18px;
    text-decoration: none; }
  #perks-extended .publisher-network img {
    padding: 20px 0; }
  #perks-extended .publisher-network a {
    text-decoration: none; }

#signup {
  margin: 0 auto;
  background-color: #f3f6f3;
  padding: 150px 0; }
  #signup:before, #signup:after {
    content: " ";
    display: table; }
  #signup:after {
    clear: both; }
  #signup h2 {
    font-family: 'CheltenhamFSRegular', 'Georgia', serif;
    color: #303030;
    font-size: 36px;
    text-align: center;
    padding-bottom: 100px; }
  #signup .advertiser-signup h3, #signup .publisher-signup h3 {
    font-family: 'CheltenhamFSRegular', 'Georgia', serif;
    text-align: center;
    font-size: 24px;
    color: #232222; }
  #signup .advertiser-signup p, #signup .publisher-signup p {
    font-family: 'din-regularregular';
    font-size: 16px;
    text-align: center;
    color: #232222;
    padding-bottom: 40px; }
  #signup .advertiser-signup img, #signup .publisher-signup img {
    display: block;
    margin: 0 auto;
    padding-bottom: 40px; }
  #signup .advertiser-signup button, #signup .publisher-signup button {
    color: #fff;
    font-size: 19px;
    background-color: #1aac58;
    text-align: center;
    font-family: 'Georgia';
    font-style: italic;
    display: block;
    margin: 0 auto;
    padding: 6px 30px; }
  #signup .advertiser-signup hr, #signup .publisher-signup hr {
    border-top: 1px solid #ff4200;
    width: 80%; }
  #signup .dividing-line hr {
    border-left: 4px solid #ff4200;
    height: 500px;
    border-top: none; }

#signup .signup-form-wrapper:before, #signup .signup-form-wrapper:after {
  content: " ";
  display: table; }
#signup .signup-form-wrapper:after {
  clear: both; }
#signup .keep-in-touch-form {
  margin-left: 8%; }
  #signup .keep-in-touch-form label {
    text-align: left; }
  #signup .keep-in-touch-form .form-group {
    font-family: 'CheltenhamFSRegular', 'Georgia', serif; }
  #signup .keep-in-touch-form input[type="text"] {
    width: 80%;
    border: 0;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    padding: 10px;
    color: #92969b;
    font-style: italic;
    margin: 5px;
    text-align: center;
    display: block;
    margin: 0 auto; }
  #signup .keep-in-touch-form input[type="checkbox"] {
    margin-left: 0; }
  #signup .keep-in-touch-form .updates-signup {
    width: 80%;
    text-align: center;
    padding: 10px;
    display: block;
    margin: 0 auto; }

@media screen and (min-width: 768px) {
  .publisher-signup hr {
    display: none; } }
@media screen and (max-width: 768px) {
  #perks .section-title {
    padding: 0 5%; }

  #perks .fp-introduction {
    padding: 100px 0 150px; }

  #perks .fp-overall-explanation {
    padding: 100px 0 150px; }

  #perks .placement-difference {
    padding: 0 0 150px; }

  #perks .performance {
    padding: 0 0 150px; }

  #perks .performance button {
    display: block;
    margin: 0 auto; }

  #how-it-works .how-it-works-explanation {
    padding: 0 5%; }

  #perks-extended .fp-budget {
    padding: 50px 0 150px; }

  #perks-extended .fp-budget .section-title {
    padding: 0 5%; }

  #perks-extended .publisher-network {
    padding: 0 5% 150px; }

  .placement-example-img {
    padding-top: 10px; }

  #perks-extended .publisher-network img {
    margin: 0 auto; }

  .dividing-line {
    display: none; }

  .publisher-signup {
    padding-top: 40px; }

  .publisher-signup hr {
    padding-bottom: 40px; }

  #signup h2 {
    width: 80%;
    margin-left: 10%; } }
@media screen and (max-width: 450px) {
  #perks .section-title h2 {
    text-align: center; }

  #perks .section-title p {
    text-align: center;
    padding-right: 0; }

  #how-it-works .how-it-works-explanation h2 {
    text-align: center; }

  #how-it-works .how-it-works-explanation p {
    text-align: center; }

  #how-it-works .how-it-works-steps ul.icons {
    padding-left: 0;
    -webkit-padding-start: 0; }

  #perks-extended .fp-budget .section-title h2 {
    text-align: center; }

  #perks-extended .fp-budget .section-title p {
    text-align: center; }

  #perks-extended .publisher-network .section-title h2 {
    text-align: center; }

  #perks-extended .publisher-network .section-title p {
    text-align: center;
    padding-right: 0; } }
